Bug 1805485 - [abrt] __alloc_file: general protection fault in __alloc_file
Summary: [abrt] __alloc_file: general protection fault in __alloc_file
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1dc4a27adcf72ea2d3a72b14ab6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-20 21:21 UTC by Chris Bisnett
Modified: 2020-08-09 14:31 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-25 22:31:46 UTC
Type: ---
cbisnett: needinfo-


Attachments (Terms of Use)
File: dmesg (76.71 KB, text/plain)
2020-02-20 21:21 UTC, Chris Bisnett
no flags Details

Description Chris Bisnett 2020-02-20 21:21:54 UTC
Description of problem:
Froze during boot.

Additional info:
reporter:       libreport-2.11.3
general protection fault: 0000 [#1] SMP PTI
CPU: 0 PID: 1549 Comm: teamviewerd Not tainted 5.4.19-100.fc30.x86_64 #1
Hardware name: Dell Inc. Precision 5520/0J1PNH, BIOS 1.5.0 08/30/2017
RIP: 0010:kmem_cache_alloc+0x75/0x220
Code: 01 00 00 4c 8b 45 00 65 49 8b 50 08 65 4c 03 05 f9 da d3 5d 4d 8b 20 4d 85 e4 0f 84 71 01 00 00 8b 5d 20 48 8b 7d 00 4c 01 e3 <48> 33 1b 48 33 9d 70 01 00 00 40 f6 c7 0f 0f 85 6e 01 00 00 48 8d
RSP: 0018:ffffb55900b13c70 EFLAGS: 00010286
RAX: ffffa034f1ea9340 RBX: e0b25ee92559984b RCX: ffffa034f449c090
RDX: 0000000000000069 RSI: 0000000000000dc0 RDI: 00003523e18397a0
RBP: ffffa034f1ea9340 R08: ffffd558ffa397a0 R09: 0000000000001000
R10: 0000000040042000 R11: 0000000000000020 R12: e0b25ee92559984b
R13: 0000000000000dc0 R14: ffffffffa230de13 R15: ffffa0351ac23d40
FS:  00007ff9ccff5700(0000) GS:ffffa0351e200000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f8217ec8000 CR3: 000000083449a002 CR4: 00000000003606f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 __alloc_file+0x23/0x110
 alloc_empty_file+0x41/0xb0
 path_openat+0x4a/0x1580
 ? mutex_lock+0xe/0x30
 ? _copy_to_user+0x28/0x30
 ? do_fb_ioctl+0x175/0x400
 do_filp_open+0x91/0x100
 ? __check_object_size+0x136/0x147
 do_sys_open+0x184/0x220
 do_syscall_64+0x5b/0x1a0
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7ff9e4fa4f4d
Code: 8b 00 85 c0 74 91 44 89 54 24 0c e8 8d 48 f9 ff 44 8b 54 24 0c 44 89 e2 48 89 ee 41 89 c0 bf 9c ff ff ff b8 01 01 00 00 0f 05 <48> 3d 00 f0 ff ff 77 31 44 89 c7 89 44 24 0c e8 bf 48 f9 ff 8b 44
RSP: 002b:00007ff9ccff34d0 EFLAGS: 00000293 ORIG_RAX: 0000000000000101
RAX: ffffffffffffffda RBX: 00007ff9bc000b90 RCX: 00007ff9e4fa4f4d
RDX: 0000000000000000 RSI: 00007ff9bc000b60 RDI: 00000000ffffff9c
RBP: 00007ff9bc000b60 R08: 0000000000000000 R09: 0000000000000001
R10: 0000000000000000 R11: 0000000000000293 R12: 0000000000000000
R13: 00007ff9bc000b90 R14: 0000000000000001 R15: 00007ff9ccff3a80
Modules linked in: xt_CHECKSUM xt_MASQUERADE nf_conntrack_netlink tun xt_addrtype br_netfilter bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables overlay ip6table_filter ip6_tables iptable_filter cmac bnep sunrpc vfat fat squashfs zstd_decompress loop snd_hda_codec_hdmi iwlmvm snd_hda_codec_realtek mac80211 snd_hda_codec_generic uvcvideo x86_pkg_temp_thermal btusb intel_powerclamp coretemp videobuf2_vmalloc btrtl videobuf2_memops libarc4 kvm_intel btbcm dell_rbtn snd_hda_intel btintel snd_intel_nhlt videobuf2_v4l2 snd_hda_codec bluetooth videobuf2_common kvm dell_wmi snd_hda_core dell_laptop iTCO_wdt iwlwifi mei_wdt mei_hdcp
 iTCO_vendor_support intel_rapl_msr irqbypass ledtrig_audio intel_cstate videodev snd_hwdep snd_seq ecdh_generic snd_seq_device mc dell_smm_hwmon ecc intel_uncore dell_smbios snd_pcm cfg80211 intel_rapl_perf dcdbas snd_timer wmi_bmof snd intel_wmi_thunderbolt pcspkr dell_wmi_descriptor i2c_i801 soundcore mei_me processor_thermal_device rtsx_pci_ms intel_rapl_common joydev rfkill mei idma64 intel_soc_dts_iosf intel_pch_thermal memstick int3400_thermal acpi_thermal_rel acpi_pad intel_hid int3403_thermal int340x_thermal_zone sparse_keymap ip_tables dm_crypt i915 i2c_algo_bit drm_kms_helper crct10dif_pclmul rtsx_pci_sdmmc crc32_pclmul hid_multitouch mmc_core crc32c_intel nvme drm ghash_clmulni_intel nvme_core serio_raw rtsx_pci mxm_wmi i2c_hid video wmi fuse

Comment 1 Chris Bisnett 2020-02-20 21:21:59 UTC
Created attachment 1664517 [details]
File: dmesg

Comment 2 Justin M. Forbes 2020-03-03 16:28:58 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 30 kernel bugs.

Fedora 30 has now been rebased to 5.5.7-100.fc30.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 31, and are still experiencing this issue, please change the version to Fedora 31.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2020-03-25 22:31:46 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.